/*     136969 : 장문 텍스트      */
.textarea__136969__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136969__ p {font-size:32px}
}

/*     136972 : 공백      */
.solid_line__136972__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__136972__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136972__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136972__ {height:10px}
}

/*     136973 : 이미지      */
.img__136973__ {max-width:100%}
.img__136973__ * {box-sizing:border-box}
.img__136973__ a {display:block;vertical-align:top}
.img__136973__ img {width:px;vertical-align:top}

/*     136979 : 공백      */
.solid_line__136979__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__136979__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136979__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136979__ {height:10px}
}

/*     136974 : 장문 텍스트      */
.textarea__136974__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-0.02em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136974__ p {font-size:32px}
}

/*     136975 : 공백      */
.solid_line__136975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__136975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__136975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__136975__ {height:10px}
}

/*     136978 : 이미지      */
.img__136978__ {max-width:100%}
.img__136978__ * {box-sizing:border-box}
.img__136978__ a {display:block;vertical-align:top}
.img__136978__ img {width:px;vertical-align:top}

